A következő figyelmeztetések merültek fel:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.2.3-1+ubuntu16.04.1+deb.sury.org+1 (Linux)
File Line Function
/showthread.php 864 errorHandler->error




A téma értékelése:
  • 0 szavazat - átlag 0
  • 1
  • 2
  • 3
  • 4
  • 5
Tablet Z
#1
Xperia Z tabletre szeretnék újabb Androidot felrakni. 5.1.1. van rajta, de valami újabb kellene,mert sok alkalmazás nem megy vele.
Köszi
Válaszol


Üzenetek ebben a témában
Tablet Z - szerző pablotaxi69 - 2018-05-16, 15:51

Fórumra ugrás:


Jelenlevő felhasználók ebben a témában: 1 Vendég